import { ChevronDownIcon } from "@/components/Icons"

import styles from "./chevron.module.css"

export default function SelectChevron() {
  return (
    <span aria-hidden="true" className={styles.chevron}>
      <ChevronDownIcon color="grey80" />
    </span>
  )
}
